# Linear Progress

## Examples
### Basic

``` html
<u-linear-progress :percent="36"></u-linear-progress>
```

## API
### Props/Attrs

| Prop/Attr | Type | Default | Description |
| --------- | ---- | ------- | ----------- |
| percent | Number | `0` | The percentage of progress |

### Slots

| Slot | Description |
| ---- | ----------- |
| (default) | Hold the text and can contain HTML |
